Action,Shortcut,Alternate,"Alternate 2"
Redraw,F5,,
"Zoom in",Ctrl++,Word('219'),
"Zoom out",Ctrl+-,Word('221'),
"Pan left",Ctrl+Left,,
"Pan right",Ctrl+Right,,
"Pan up",Ctrl+Up,Unknown,
"Pan down",Ctrl+Down,Unknown,
"Pan screen left",,,
"Pan screen right",,,
"Pan screen up",,,
"Pan screen down",,,
"Navigation mode",Ctrl+N,,
"Selection/Edit mode",Ctrl+E,Unknown,
Pen,Ctrl+P,,
Object,Ctrl+O,,
Link,Ctrl+L,,
Callout,Ctrl+C,,
Copy,Ctrl+Insert,,
Paste,Shift+Insert,,
Delete,Delete,,
"Update All",Ctrl+F5,,
"Create related callout",Alt+C,,
Anchor,Ctrl+A,,
Back,Backspace,,
Forward,Ctrl+F,,
